Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | List of all members
faiss::gpu::ToCPUCloner Struct Reference
Inheritance diagram for faiss::gpu::ToCPUCloner:

## Public Member Functions
void | merge_index (Index *dst, Index *src, bool successive_ids)
Index * | clone_Index (const Index *index) override
Public Member Functions inherited from faiss::Cloner
virtual VectorTransform * | clone_VectorTransform (const VectorTransform *)
virtual IndexIVF * | clone_IndexIVF (const IndexIVF *)

## Detailed Description

Definition at line 33 of file GpuAutoTune.cpp.

The documentation for this struct was generated from the following file:

- /tmp/faiss/gpu/GpuAutoTune.cpp